package com.liangjian.dataplatform.member.entity.vo.request;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: 黄子奇
 * @Date: 2019/8/29 16:33
 */
public class IdsAndPrtIdParam implements Serializable {
    private static final long serialVersionUID = -280253875177919253L;

    private List<String> ids;
    private String prtId;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }

    public String getPrtId() {
        return prtId;
    }

    public void setPrtId(String prtId) {
        this.prtId = prtId;
    }
}
